---
layout: default
---

<h2>Upcoming Events and Workshops</h2><br>
<table class="event">
{% assign events = site[page.short] | sort: "event_start_date" %}
{% for service in events %}
  {% if service.categories[0] == "event" %}
    <tr>
      <td><div class="edate">{{ service.dates }}</div>
        <a class="elink" href="{{service.eventurl}}"><div class="etitle upper">{{service.title}}</div></a>
        {% if service.imagesrc %}<img src="/images/events/{{service.imagesrc}}" alt="" class="imgevent"/>{% endif %}
        {% if service.registration %} <a href="{{service.registration}}"><div class="etitle">Registration</div></a> {% endif %}
       </td>
       <td>{% if service.ehost %}<div class="ehost">Host: {{ service.ehost }}</div> {% endif %}
           {{service.content}}
       </td>
    </tr>
  {% endif %}
{% endfor %}
</table>

{% assign pages = site[page.short] | sort: "date" | reverse %}
<h2 style="margin-bottom: 1rem">Past Pacific Research Platform Engagements</h2>
<table class="meeting" width=70%>
{% for service in pages %}
  {% if service.categories[0] == "workshop" %}
    <tr>
      <td> {{ service.dates }} </td>
      <td> {{ service.location }} </td>
      <td>
        {% if service.eventurl  %}
          <a href="{{ service.eventurl }}" title="{{ service.title }}"><span class="smalltite">{{ service.title }}</span></a> 
        {% else %}
          <a href="{{ service.url }}" title="{{ service.title }}"><span class="smalltite">{{ service.title }}</span></a> 
        {% endif %}
      </td>
    </tr>
  {% endif %}
{% endfor %}
</table>

<p><a href="{{ page.url }}" class="button"> Back to top </a> </p>
